@font-face {
    font-family: 'Lemon';
    src: url('../fonts/Lemon-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-Black';
    src: url('../fonts/Lato-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-BlackItalic';
    src: url('../fonts/Lato-BlackItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-Bold';
    src: url('../fonts/Lato-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-BoldItalic';
    src: url('../fonts/Lato-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-Italic';
    src: url('../fonts/Lato-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-Thin';
    src: url('../fonts/Lato-Thin.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-Light';
    src: url('../fonts/Lato-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato-ThinItalic';
    src: url('../fonts/Lato-ThinItalic.ttf') format('truetype');
}
.lemon-font{
    font-family: 'Lemon', sans-serif;
    font-size: 15px;
    word-break: break-word;
  white-space: break-spaces;
  line-height: 20px;
}
.main-title{
    font-family: 'Lato-Regular', sans-serif; 
    color: #631F34;
}
#tabContents {
	margin-block-end: 30px;
}
.category-name{
    background-image: linear-gradient(to top, #000000, #3b3b3b8c, #77777700, #b9b9b900, #ffffff00);
}
/* html.main-html {
	overflow: hidden;
} */
html {
	overflow: scroll;
}
